Information on source package libxml-twig-perl

Available versions

ReleaseVersion
wheezy1:3.39-1
jessie1:3.48-1
stretch1:3.50-1
buster1:3.50-1
sid1:3.50-1

Open issues

BugwheezyjessiestretchbustersidDescription
CVE-2016-9180vulnerable (no DSA)vulnerable (no DSA)vulnerable (no DSA)vulnerablevulnerableperl-XML-Twig: The option to `expand_external_ents`, documented as ...

Search for package or bug name: Reporting problems